
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PSCHelpdesk", "PSCHelpdesk\PSCHelpdesk\PSCHelpdesk.csproj", "{0EA92811-C834-47A7-A1A1-A943246A61CC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PSCHelpdesk.Android", "PSCHelpdesk\PSCHelpdesk.Android\PSCHelpdesk.Android.csproj", "{1C4CA302-A031-439A-BFCB-42C4BAC467F2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PSCHelpdesk.Desktop", "PSCHelpdesk\PSCHelpdesk.Desktop\PSCHelpdesk.Desktop.csproj", "{EE0D5672-0070-416E-8E2C-2816D7C8FFCA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PSCHelpdesk.iOS", "PSCHelpdesk\PSCHelpdesk.iOS\PSCHelpdesk.iOS.csproj", "{1868CEB9-4DAB-4196-91AE-60765BDD9820}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PSCHelpdesk.Browser", "PSCHelpdesk\PSCHelpdesk.Browser\PSCHelpdesk.Browser.csproj", "{A910FEF2-046B-4956-BC0A-AA57EC9A6B27}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Shared", "Shared\Shared.csproj", "{DC291640-7BA4-4856-B5B9-7C17C62AB87F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Plugins", "Plugins", "{E7A87869-4D47-4292-BE39-77D36933088C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HetznerServer", "HetznerServer\HetznerServer.csproj", "{552272D2-9506-4F9E-9D53-E908E53D9039}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nextcloud", "Nextcloud\Nextcloud.csproj", "{4C34E3F4-718D-4E15-97A2-AE61A4ACEE02}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Vendor", "Vendor", "{D45462B2-C09A-4BC6-A8B1-F03C6533B084}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0EA92811-C834-47A7-A1A1-A943246A61CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0EA92811-C834-47A7-A1A1-A943246A61CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0EA92811-C834-47A7-A1A1-A943246A61CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0EA92811-C834-47A7-A1A1-A943246A61CC}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C4CA302-A031-439A-BFCB-42C4BAC467F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C4CA302-A031-439A-BFCB-42C4BAC467F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C4CA302-A031-439A-BFCB-42C4BAC467F2}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{1C4CA302-A031-439A-BFCB-42C4BAC467F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C4CA302-A031-439A-BFCB-42C4BAC467F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C4CA302-A031-439A-BFCB-42C4BAC467F2}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{EE0D5672-0070-416E-8E2C-2816D7C8FFCA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE0D5672-0070-416E-8E2C-2816D7C8FFCA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE0D5672-0070-416E-8E2C-2816D7C8FFCA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE0D5672-0070-416E-8E2C-2816D7C8FFCA}.Release|Any CPU.Build.0 = Release|Any CPU
		{1868CEB9-4DAB-4196-91AE-60765BDD9820}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1868CEB9-4DAB-4196-91AE-60765BDD9820}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1868CEB9-4DAB-4196-91AE-60765BDD9820}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{1868CEB9-4DAB-4196-91AE-60765BDD9820}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1868CEB9-4DAB-4196-91AE-60765BDD9820}.Release|Any CPU.Build.0 = Release|Any CPU
		{1868CEB9-4DAB-4196-91AE-60765BDD9820}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{A910FEF2-046B-4956-BC0A-AA57EC9A6B27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A910FEF2-046B-4956-BC0A-AA57EC9A6B27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A910FEF2-046B-4956-BC0A-AA57EC9A6B27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A910FEF2-046B-4956-BC0A-AA57EC9A6B27}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC291640-7BA4-4856-B5B9-7C17C62AB87F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC291640-7BA4-4856-B5B9-7C17C62AB87F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC291640-7BA4-4856-B5B9-7C17C62AB87F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC291640-7BA4-4856-B5B9-7C17C62AB87F}.Release|Any CPU.Build.0 = Release|Any CPU
		{552272D2-9506-4F9E-9D53-E908E53D9039}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{552272D2-9506-4F9E-9D53-E908E53D9039}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{552272D2-9506-4F9E-9D53-E908E53D9039}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{552272D2-9506-4F9E-9D53-E908E53D9039}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C34E3F4-718D-4E15-97A2-AE61A4ACEE02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C34E3F4-718D-4E15-97A2-AE61A4ACEE02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C34E3F4-718D-4E15-97A2-AE61A4ACEE02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C34E3F4-718D-4E15-97A2-AE61A4ACEE02}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{552272D2-9506-4F9E-9D53-E908E53D9039} = {E7A87869-4D47-4292-BE39-77D36933088C}
		{4C34E3F4-718D-4E15-97A2-AE61A4ACEE02} = {E7A87869-4D47-4292-BE39-77D36933088C}
	EndGlobalSection
EndGlobal
